// --------------------------------------------------------------------------
// Checklist
// --------------------------------------------------------------------------

.checklist {
    padding: 0;
    width: 100%;
    list-style: none;

    & > li {
        margin: 0 0 1.2rem;
        padding: 0 0 0 4.4rem;
        position: relative;
        line-height: 32px;

        &::after {
            content: '';
            display: block;
            position: absolute;
            top: 5px;
            left: 0;
            width: 2.4rem;
            height: 2.4rem;
            background: url(../images/icons/icon-checklist.svg);
            background-size: contain;
        }

        &:last-child {
			margin: 0;
		}
    }
}